<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 10</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/template/image/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/template/image/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/template/image/favicon/favicon-16x16.png">
    <link rel="manifest" href="assets/template/image/favicon/site.webmanifest">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="assets/template/style/css/style.min.css">
</head>
<body>
<h1>Завойских Артём Станиславович - Лабораторная работа №11</h1>
<script src="assets/template/js/lab11.js"></script>
</body>
</html>